<table border="0" cellpadding="0" cellspacing="0"
    style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;">
    <tr>
        <td class="content-block"
            style="font-family: sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: #999999; text-align: center;">
            <span class="apple-link" style="color: #999999; font-size: 12px; text-align: center;">~MAILING_ADDRESS~</span>
            <br> 
            ~UNSUBSCRIBE_LINK~
        </td>
    </tr>
    <tr>
        <td class="content-block powered-by"
            style="font-family: sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: #999999; text-align: center;">
            ~COPYRIGHT~
        </td>
    </tr>
</table>